# $Revision: 1.6.2.2 $, $Date: 2003/04/28 12:51:51 $
%include	/usr/lib/rpm/macros.perl
%define	pdir	Ima
%define	pnam	DBI
Summary:	%{pdir}::%{pnam} perl module
Summary(cs):	Modul %{pdir}::%{pnam} pro Perl
Summary(da):	Perlmodul %{pdir}::%{pnam}
Summary(de):	%{pdir}::%{pnam} Perl Modul
Summary(es):	Mdulo de Perl %{pdir}::%{pnam}
Summary(fr):	Module Perl %{pdir}::%{pnam}
Summary(it):	Modulo di Perl %{pdir}::%{pnam}
Summary(ja):	%{pdir}::%{pnam} Perl ⥸塼
Summary(ko):	%{pdir}::%{pnam}  
Summary(no):	Perlmodul %{pdir}::%{pnam}
Summary(pl):	Modu perla %{pdir}::%{pnam}
Summary(pt_BR):	Mdulo Perl %{pdir}::%{pnam}
Summary(pt):	Mdulo de Perl %{pdir}::%{pnam}
Summary(ru):	  Perl %{pdir}::%{pnam}
Summary(sv):	%{pdir}::%{pnam} Perlmodul
Summary(uk):	  Perl %{pdir}::%{pnam}
Summary(zh_CN):	%{pdir}::%{pnam} Perl ģ
Name:		perl-Ima-DBI
Version:	0.28
Release:	2
License:	GPL/Artistic
Group:		Development/Languages/Perl
Source0:	http://www.cpan.org/authors/id/T/TM/TMTM/%{pdir}-%{pnam}-%{version}.tar.gz
BuildRequires:	perl >= 5.6
BuildRequires:	rpm-perlprov >= 4.0.2-104
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Ima::DBI attempts to organize and facilitate caching and more efficient
use of database connections and statement handles.

%description -l pl
Ima::DBI prbuje zorganizowa i uatwi buforowanie oraz bardziej
wydajne wykorzystanie pocze z baz danych i uchwytw do
komunikatw.

%prep
%setup -q -n %{pdir}-%{pnam}-%{version}

%build
%{__perl} Makefile.PL
%{__make}
#%%{__make} test

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%dir %{perl_sitelib}/%{pdir}
%{perl_sitelib}/%{pdir}/%{pnam}.pm
%{_mandir}/man3/*

%define date    %(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: perl-Ima-DBI.spec,v $
Revision 1.6.2.2  2003/04/28 12:51:51  ankry
- really rel++

Revision 1.6.2.1  2003/03/13 00:57:47  ankry
- BR: new rpm (new perl.prov), rel++

Revision 1.6  2003/02/28 10:08:24  trojan
- massive attack: perl -pi -e "s/^#+\%\{/#\%\%\{/"

Revision 1.5  2003/02/25 00:39:28  radek
- use the __perl macro

Revision 1.4  2003/01/08 09:29:21  mis
- autoupdated to 0.28

Revision 1.3  2002/07/26 00:00:48  radek
- standarized Source URL

Revision 1.2  2002/07/23 11:34:29  qboosh
- pl description

Revision 1.1  2002/07/22 21:29:52  radek
- new, STBR
